/* main style sheet */


/* header */
#header {
	padding: 0px;
	margin: 0px;
	width: 900px;
}
#logo {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 220px;
}
#banner-side {
  margin: 0px;
  padding: 0px;
  float: right;
  width: 650px;
  height: 210px;
  background-image: url(../img/bg-banner-side.gif);
  background-repeat: repeat-x;
  background-position: 0px 0px;
}
#banner-side img {
  border: none;
  display: block;
  margin: 0px;
  padding: 0px; 
  float: left;
}
#banner-side div#banner-text {
  display:block;
  float:right;
  height:163px;
  margin:0px;
  overflow:hidden;
  padding:0;
  width:195px;
}
#banner-side div#banner-text p {
  color:#FFFFFF;
  display:block;
  font-size:23px;
  font-weight:bold;
  line-height:30px;
  margin:0;
  padding:3px 15px 0px 15px;
  text-align:center;
}
#banner-side div#banner-link {
  display: block;
  margin: 5px 0px 0px 0px;
  padding: 0px; 
  float: right;
  width: 195px;
  height: 37px;
}
#banner-side div#banner-link p {
  display: block;
  padding: 3px 19px;
  margin: 0px;
  color: #ffffff;
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
  text-align: center;
}
#banner-bottom {
  margin: 0px;
  padding: 0px;
  float: right;
  width: 650px;
  height: 210px;
  background-image: url(../img/bg-banner-bottom.gif);
  background-repeat: no-repeat;
  background-position: 0px 173px;
}
#banner-bottom img {
  border: none;
  display: block;
  margin: 0px;
  padding: 0px; 
  float: left; 
}
#banner-bottom div#banner-text {
  display: block;
  margin: 0px;
  padding: 0px; 
  float: left;
  width: 455px;
  height: 37px;
  overflow: hidden;
}
#banner-bottom div#banner-text p {
  color:#FFFFFF;
  display:block;
  font-size:23px;
  font-weight:bold;
  line-height:30px;
  margin:0;
  padding:0px 19px;
  text-align:center;
}
#banner-bottom div#banner-link {
  display: block;
  margin: 0px;
  padding: 0px; 
  float: right;
  width: 195px;
  height: 37px;
}
#banner-bottom div#banner-link p {
  display: block;
  padding: 3px 19px;
  margin: 0px;
  color: #ffffff;
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
  text-align: center;
}
div#banner-link a{
  text-decoration: none;
}

.bold-title {
	font-weight: bold;
	color: #666666;
	margin: 0px;
}


/* end of header 
**********************/





/* nav */
#nav {
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	float: right;
	width: 650px;
	margin: 0px;
	padding: 0px;

}
#nav a {
	margin: 0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 0px;

}

#search {
	float: left;
	width: 220px;
  margin: -5px 0px 0px 0px;
	padding: 0px;
}
#search form {
	margin: 0px;
	padding: 0px;
}
#search input {
	margin: 0px;
	height: 18px;
	width: 160px;
	font-size: 11px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#search a {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 8px;
}
#search a:hover {
	color: #d5842a;
}




/* end of nav 
**********************/




/* content */

#content {
	margin: 0px;
	width: 900px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#content-top {
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

#sidebar {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 220px;
}

#sidebar a#btn-view-cart {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #4c4d4f;
	background-image: url(../img/ico-cart.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 35px;
	display: block;
	text-decoration: none;
}
#sidebar a#btn-view-cart:hover {
	color: #d5842a;
}

/****** Side Nave *****/
#side-nav {
	margin: 0px;
	padding: 0px;
}
#side-nav a.nav-cate {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
#side-nav a.nav-cate:hover {
}

#side-nav a.nav-subcate {
	font-size: 12px;
	text-decoration: none;
	display: block;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
#side-nav a.nav-subcate:hover {
}

/****** End of Side Nave *****/


#main {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 650px;
}
#breadcrumb {
	font-size: 11px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-indent: -10px;
}
#breadcrumb a {
	padding-right: 10px;
	padding-left: 10px;
}
.bold-text {
	font-size: 110%;
	line-height: 1.3em;
	font-weight: bold;
}
.bold-text2 {
	font-size: 110%;
	line-height: 1.3em;
	font-weight: bold;
	font-style: italic;
	color: #666666;
	margin: 0px;
	padding: 0px;
}


.box1 {
	margin: 0px;
	padding: 0px;
}
.box1-left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 400px;
}
.box1-right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 230px;
}
.list1 {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.list1 li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}
#sitemap-links {
	font-size: 15px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

#links {
	font-size: 15px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#links a {
	color: #75953d;
}
#links a:hover {
	color: #39520d;
}










/* end of content 
**********************/





/* footer */
#footer {
	margin: 0px;
	padding: 15px 0 0 0;
	width: 900px;
	border-top-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
}
#bottom-nav {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 11px;
	color: #999999;
}
#bottom-nav a {
	color: #999999;
	padding-right: 15px;
	padding-left: 15px;
}
#bottom-nav a:hover {
	color: #333333;
}

#footer p {
	font-size: 10px;
	text-align: center;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


/* end of footer 
**********************/





/*  General style */
html, body {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 91%;
	margin:0;
	border:none;
	padding:0;
	color:#333333;
	background-color: #FFFFFF;
}


*html #selector  {/* IE 6 hack*/
 
 }
 
*:first-child+html #selector { /* IE 7 hack */

}

*+html>/**/body #selector {/* IE 8 hack*/

}



#container{
	width:900px;
	margin:0 auto;
	padding: 0;
	background-color: #FFFFFF;
}


/*****   clearfix   *****/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;

}
.clearfix {
	display: inline-block;
}
/* hide from ie-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* end hide from ie-mac */

/*****   end of clearfix   *****/

img {
	margin:0;
	padding:0;
	display: block;
	border-width: 0;
	border:none;
}

p {
	line-height:1.5em;
}

.image-border {
	border: 1px solid #666666;
}

h1 {
	padding:0;
	font-size: 20px;
	font-weight: bold;
	color: #4c4d4f;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}
h2 {
	padding:0;
	font-size: 16px;
	color: #f3b33e;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}
h2.special-deal {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #666666;
}

h3 {
	margin:0;
	padding:0;
}
h4 {
	margin:0;
	padding:0;
}

.break {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	color: #CCCCCC;
}
.sampletext {
	background-image: url(../img/sampletext.gif);
	background-repeat: no-repeat;
	background-position: center center;
}


.clear-both {
 clear:both;
}

.margin5 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: justify;
}

.margin10 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: justify;
}
.margin15 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	text-align: justify;
}
.margin20 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: justify;
}

.margin30 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	text-align: justify;
}
.indent20 {
	text-indent: 20px;
}

.nomargin {
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
.page-top {
	padding: 0px;
	width: 90px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

input, textarea, select {
	font-size:10pt;
	color:#000000; 
	border:1px solid #333333;
	background-color:#ffffff;
}

/* Link */
a {
	border: none;
}  

a:link {
	color:#666666;
	text-decoration:underline;
}

a:visited {
	color:#666666;
	text-decoration:underline;
}


a:hover {
	color:#000000;
	text-decoration:underline;
}

/* CopyRight Format-- */
div#copyright {
	font-size:10px;
	font-weight:bold;
	text-align:center;
	margin:0;
	border:0;
	color:#666666;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

a.linkcopy {
	color:#666666;
	text-decoration:none;
}  

a.linkcopy:hover {
	color:#333333;
	text-decoration:underline;
}
a:focus { 
	-moz-outline-style: none; 
}


/* end of general style */
